/homer_navigation/safe_path_weight: 1.5 #weight for safer path in relation to shortest path
/homer_navigation/allowed_obstacle_distance/min: 0.32 #m robot must move within these bounds
/homer_navigation/allowed_obstacle_distance/max: 5.0 #m
/homer_navigation/safe_obstacle_distance/min: 0.7 #m if possible robot should move within these bounds
/homer_navigation/safe_obstacle_distance/max: 5.0 #m

/homer_navigation/frontier_safeness_factor: 1.5 #factor of distance to an obstacle of a frontier cell which is considered safe

/homer_navigation/collision_distance: 0.20 #m

/homer_navigation/collision_distance_near_target: 0.4 #m distance to target where obstacle avoidance won't be executed, to avoid strange for- and backward moving activities near a target
/homer_navigation/backward_distance: 0.07 #m

/homer_navigation/check_path: true
/homer_navigation/check_path_max_errors: 2
/homer_navigation/check_path_max_distance: 2.0 #m

/homer_navigation/turn_threshold_angle: 15 #°

/homer_navigation/waypoint_sampling_threshold: 2

/homer_navigation/speed_control/last_speedfactor_count: 10
/homer_navigation/speed_control/min_move_speedfactor: 1.0
/homer_navigation/speed_control/min_turn_speedfactor_moving: 1.0
/homer_navigation/speed_control/min_turn_speedfactor_standing: 0.5

/homer_navigation/speed_control/inner_danger_zone/x_min: -0.35
/homer_navigation/speed_control/inner_danger_zone/x_max: 1.1
/homer_navigation/speed_control/inner_danger_zone/y_min: -0.35
/homer_navigation/speed_control/inner_danger_zone/y_max: 0.35

/homer_navigation/speed_control/inner_danger_zone/speed_factor: 0.3

/homer_navigation/speed_control/outer_danger_zone/x_min: -0.45
/homer_navigation/speed_control/outer_danger_zone/x_max: 1.6
/homer_navigation/speed_control/outer_danger_zone/y_min: -0.45
/homer_navigation/speed_control/outer_danger_zone/y_max: 0.45

/homer_navigation/speed_control/outer_danger_zone/speed_factor: 0.6

/homer_navigation/max_rot_vel: 0.4 # rad/s
/homer_navigation/max_trans_vel: 0.3 # m/s

/homer_navigation/use_cmd_vel: true # test
/homer_navigation/min_turn_angle: 0.15 # 0.17
/homer_navigation/max_turn_speed: 0.6 # rad/s 0.6
/homer_navigation/max_move_speed: 0.4 # m/s 0.4
/homer_navigation/max_drive_angle: 0.6 # if above that value only turn
